# Commands

## EXPORT KEYS

```
roller keys list
```

```
roller keys export hub_sequencer
roller keys export rollapp_sequencer
roller keys export my_celes_key
roller keys export avail
```

## **START SERVICE**

```
sudo systemctl start da-light-client && journalctl -u da-light-client --no-pager -n 10
sudo systemctl start sequencer && journalctl -u sequencer --no-pager -n 10
sudo systemctl start relayer && journalctl -u relayer --no-pager -n 10
```

## **STOP SERVICE**

```
sudo systemctl stop da-light-client && journalctl -u da-light-client --no-pager -n 10
sudo systemctl stop sequencer && journalctl -u sequencer --no-pager -n 10
sudo systemctl stop relayer && journalctl -u relayer --no-pager -n 10
```

## **DISABLE SERVICE**

```
sudo systemctl disable da-light-client
sudo systemctl disable sequencer
sudo systemctl disable relayer
```

## SET DA

```
roller config set da local
roller config set da avail
roller config set da celestia
```

## CHECK LOGS

```
tail -f ~/.roller/relayer/relayer.log
tail -f ~/.roller/rollapp/rollapp.log
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.mewcrypto.com/testnet/dymension/commands.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
